/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/cp-bin/mt/mt-static/themes-base/blog.css);
@import url(/cp-bin/mt/mt-static/themes/tristan-blue-4.2/screen.css);
/* end StyleCatcher imports */

* {
color:#333333;
}

code {
  display:block;
  background: #f3f3ee;
}


code.codebox {
  height:200px;
  overflow: auto;
}

img.border {
  border:solid 1px 0xDDDDDD;
}

h1.entry-title {
 font-weight:normal;
 color:#888888;
 font-size:150%;
}

#beta-inner .widget h3.widget-header,
#gamma-inner .widget h3.widget-header {
text-transform:none;
color:#888888;
}


h3.sub {
  color:#888888;
 font-family:sans-serif;
}
.asset-body {
 font-size:120%;
 font-family:serif;
}


#container,#header, #footer, #header-content {
  background:none;
}
body {
  background-color: #FFFFFF;
}

#container-inner #header {
}

#header-content {
 padding: 30px 0 30px 0px;

}
#header-name a {
 color:#003377;
}

blockquote {
margin: 10px 0px 10px 5px;
padding: 10px;
background:#EEF5FF;
}
#header-name a {
 color:#3366ff;

}
a:link {
 color:#3366ff;
}
a:visited {
 color:#6699ff;
}


